<?xml version="1.0" encoding="utf-8"?>

<vipservice expires="36000">
  <TemporarySpeedLimitEable>1</TemporarySpeedLimitEable>
  <TemporarySpeedLimitTime>10</TemporarySpeedLimitTime>
  <promote_vip_priority>1</promote_vip_priority>
  <show_expire_vip_web_type>3</show_expire_vip_web_type>
  <gaosu>
    <speed>200</speed>
    <max_submit_flux>1024000</max_submit_flux>
    <commit_retry_time>10</commit_retry_time>
    <commit_retry_count>2</commit_retry_count>
	<query_cdn_btsubtask_count>10</query_cdn_btsubtask_count>
	<cdn_peer_valid>720</cdn_peer_valid>
	<change_btsubtask_interval>60</change_btsubtask_interval>
	<slow_task_count>2</slow_task_count>
	<slow_task_current_speed1>400</slow_task_current_speed1>
    <slow_task_global_speed1>600</slow_task_global_speed1>
	<slow_task_current_speed2>400</slow_task_current_speed2>
	<slow_task_global_speed2>600</slow_task_global_speed2>
	<show_mobile_app_type>2</show_mobile_app_type>
	<expire_vip_enter_ss_minsize>0</expire_vip_enter_ss_minsize>
	<expire_vip_enter_ss_maxsize>0</expire_vip_enter_ss_maxsize>
	<enable_dcdn_acclerate>1</enable_dcdn_acclerate>
	<min_query_cdn_size>0</min_query_cdn_size>
	<vipcenter_giftconfig_url>http://sec.vip.xunlei.com:9997/sec/getgifts?version=1.0</vipcenter_giftconfig_url>
	<show_SpringFestival_RedPack>0</show_SpringFestival_RedPack>
	<try_tips_type>2</try_tips_type>
  </gaosu>

  <lixian>
    <max_bt_files>2000</max_bt_files>
    <timeout_interval>30</timeout_interval>
    <query_interval>
      <xl0>20</xl0>
      <xl1>30</xl1>
      <xl2>90</xl2>
      <xl3>900</xl3>
    </query_interval>
    <max_tasks_query_once>50</max_tasks_query_once>
    <max_sub_tasks_query_once>10</max_sub_tasks_query_once>
    <recommit_enable>1</recommit_enable>
    <recommit_retry_interval>20</recommit_retry_interval>
    <FreeLixianMinUserLevel>99</FreeLixianMinUserLevel>
    <commit_timeout>20</commit_timeout>
    <commit_retry_count>3</commit_retry_count>
	<offlinedown_max_connection>4</offlinedown_max_connection>
	<show_slow_scene_max_speed>400</show_slow_scene_max_speed>
	<show_slow_scene_delay>20</show_slow_scene_delay>
	<query_scene_interval>12000</query_scene_interval>
	<query_scene_min_file_size>5</query_scene_min_file_size>
	<query_scene_after_create_task>2</query_scene_after_create_task>
	<query_verify_info_interval>1</query_verify_info_interval>
    <lixian_for_free>100</lixian_for_free>
	<selected_undone_query>30</selected_undone_query>
	<selected_done_query>30</selected_done_query>
	<downloading_undone_query>45</downloading_undone_query>
	<downloading_done_query>45</downloading_done_query>
	<current_view_undone_query>60</current_view_undone_query>
	<current_view_done_query>60</current_view_done_query>
	<new_query_more_lixian_accurls>1</new_query_more_lixian_accurls>
  </lixian>
  <OfflinePanel>
	<commit_packet_timeout>10</commit_packet_timeout>
	<commit_packet_retrytimes>2</commit_packet_retrytimes>
	<queryup_offlinetaskids_interval>30</queryup_offlinetaskids_interval>
	<querydown_offlinetaskids_interval>1</querydown_offlinetaskids_interval>
	<query_taskcount_once>20</query_taskcount_once>
	<request_more_interval>5</request_more_interval>
	<refresh_taskinfo_interval>20</refresh_taskinfo_interval>
	<playable_video_type>"rmvb;rm;wmv;mp4;avi;mkv;ts;asf;mpg;mov;3gp;flv;mpeg;m4v;vob;"</playable_video_type>
  </OfflinePanel>
  
  <tryscene>
	<trying_tips_show_lefttime>20</trying_tips_show_lefttime>
	<trydone_minweb_tips_show>2</trydone_minweb_tips_show>
	<try_tips_show>1</try_tips_show>
	<gaosu_try_right_link_text></gaosu_try_right_link_text>
	<gaosu_trying_center_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=pc_xl7_gs_kt_tria_link_ing</gaosu_trying_center_link_url>
	<gaosu_trydone_center_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=pc_xl7_gs_kt_tria_link_end</gaosu_trydone_center_link_url>
	<gaosu_trying_right_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=GS_118</gaosu_trying_right_link_url>
	<gaosu_trydone_right_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=GS_121</gaosu_trydone_right_link_url>
	<gaosu_trying_tips_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=pc_xl7_gs_kt_tria_tips_ing</gaosu_trying_tips_link_url>
	<gaosu_trydone_tips_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=pc_xl7_gs_kt_tria_tips_end</gaosu_trydone_tips_link_url>
	<lixian_trying_center_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=LX_152</lixian_trying_center_link_url>
	<lixian_trydone_center_link_url>http://pay.vip.xunlei.com/experiment6.html?referfrom=LX_153</lixian_trydone_center_link_url>
	<vip_show_try_interval>0</vip_show_try_interval>
	<try_done_show_time>1800</try_done_show_time>
  </tryscene>
</vipservice>
